<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/light_grey_1"
    android:orientation="vertical"
    android:showDividers="middle" >

    <Button
        android:id="@+id/button"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/medium_margin"
        android:background="@color/button_default"
        android:drawableLeft="@drawable/ic_action_call"
        android:gravity="left|center_vertical"
        android:textSize="@dimen/xlarge_text_size" />

</LinearLayout>
